<?php

include('config.php');

$con = mysqli_connect($host, $user, $pass, $base);

$query = "SELECT * FROM category";
$result = @mysqli_query($con, $query);
if (!$result) {
	mysqli_query($con, "CREATE TABLE aktualnosci (
		id INT NOT NULL AUTO_INCREMENT, PRIMARY KEY(id),
                data DATE,
                tytul VARCHAR(256),
		wiadomosc TEXT
	)") or die("mysql_query CREATE TABLE category failed:" . mysqli_error($con));
}

?>
